Installlion's Logo

Installlion.com

How To Install liblablgtk2-ocaml-dev on trusty

To install liblablgtk2-ocaml-dev just follow these instructions.

Install liblablgtk2-ocaml-dev

OCaml bindings to Gtk+ version 2 Ubuntu 14.04 LTS universe/libdevel 2.16.0+dfsg-1

sudo apt-get install liblablgtk2-ocaml-dev

Which will install liblablgtk2-ocaml-dev and any other packages on which it depends.

Package Data

Package liblablgtk2-ocaml-dev
Version 2.16.0+dfsg-1
Maintainer Ubuntu Developers
Description OCaml bindings to Gtk+ version 2
Distro ubuntu
Release trusty
Repo universe
Section universe/libdevel

Dependencies